Debian Bug report logs - #327678
RM: netjuke -- RoQA

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Thu, 9 Sep 2004 16:03:03 UTC

Owned by: mtiznado@linux.org.ar

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Sam Johnston <samj@debian.org>, Jeremy Avnet <brainsik-debian@theory.org>, John Goerzen <jgoerzen@complete.org>, <wnpp@debian.org>:
Bug#270844; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Sam Johnston <samj@debian.org>, Jeremy Avnet <brainsik-debian@theory.org>, John Goerzen <jgoerzen@complete.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: netjuke -- Web-Based Audio Streaming Jukebox
Date: Thu, 09 Sep 2004 17:53:53 +0200
Package: wnpp
Severity: normal

The current maintainer of netjuke, Sam Johnston <samj@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

The package is currently not in Sarge due to a RC bug, which will need to be
resolved before it might be able to re-enter sarge (iff you're on time, which
is doubtful).

Some information about this package:

Package: netjuke
Binary: netjuke
Version: 1.0b16-1
Priority: optional
Section: web
Maintainer: Sam Johnston <samj@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/n/netjuke
Files: affe315b1671ba2569324beee196fd57 605 netjuke_1.0b16-1.dsc
 202abed9e161a8584263759ddfb325de 1007127 netjuke_1.0b16.orig.tar.gz
 ea928413104b861af7eb0f89ee657ce6 5162 netjuke_1.0b16-1.diff.gz

Package: netjuke
Priority: optional
Section: web
Installed-Size: 5192
Maintainer: Sam Johnston <samj@debian.org>
Architecture: all
Version: 1.0b16-1
Depends: php4 (>= 4.1.0)
Filename: pool/main/n/netjuke/netjuke_1.0b16-1_all.deb
Size: 1036310
MD5sum: 6b98f5aad45ba711b5baa46831657bc4
Description: Web-Based Audio Streaming Jukebox
 The Artekopia Netjuke is a Cross-Platform & Web-Based Audio Streaming Jukebox
 powered by PHP 4, an increasing choice of databases and all the MP3, Ogg
 Vorbis, Windows Media Audio, and other formats files that constitute your
 digital music collection. The Netjuke aims at enabling families and small
 organizations or communities to run a private "mp3.com-like" Web site to
 access the music they legitimately own, distribute or are granted access to.
 .
 It supports most audio players, language packs (English, French, Catalan,
 German, Spanish), optional file downloads, media protection schemes,
 multi-level security, shared and private playlists, random playlists, images,
 etc. Also features an unusual, easy-to-use installer module to get you
 started in minutes (once you have php and a db). See the feature list below
 and documentation to the right for more information.
 .
 See http://netjuke.sourceforge.net for more information.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#270844; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alec Berryman <alec@thened.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 270844@bugs.debian.org (full text, mbox):

From: Alec Berryman <alec@thened.net>
To: 270844@bugs.debian.org
Subject: ITA
Date: Fri, 10 Sep 2004 13:20:04 -0400
[Message part 1 (text/plain, inline)]
retitle 270844 ITA: netjuke -- Web-Based Audio Streaming Jukebox
thanks

I'd like to see this continue to be in Debian.

Alec
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Alec Berryman <alec@thened.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#270844; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 270844@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@debian.org>
To: 270844@bugs.debian.org
Subject: Re: xine-lib: FTBFS on sparc
Date: Wed, 22 Sep 2004 17:48:47 -0700
[Message part 1 (text/plain, inline)]
From the build log:

  ./configure --prefix=/usr --mandir=\${prefix}/share/man \
                      --host=sparc-linux CFLAGS="-g"
  configure: WARNING: If you wanted to set the --build type, don't use --host.
      If a cross compiler is detected then cross compile mode will be used.

This isn't directly the cause of this failure, but I'm poking at this
along with the issues causing the FTBFS.

It looks like the configure script *does* have an option to disable
"vis" optimizations, but it doesn't have the correct effect because the
source doesn't check for the define.  I'll have a preliminary patch
ready for testing shortly.

Cheers,
-- 
Steve Langasek
postmodern programmer
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#270844; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Alec Berryman <alec@thened.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 270844@bugs.debian.org (full text, mbox):

From: Alec Berryman <alec@thened.net>
To: 270844@bugs.debian.org
Subject: O: netjuke -- Web-Based Audio Streaming Jukebox
Date: Sun, 10 Oct 2004 22:36:32 -0400
[Message part 1 (text/plain, inline)]
I withdraw my ITA; I didn't comprehend how messy it is to package a
web application, and this one appears to have a number of extra
gotchas.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Alec Berryman <alec@thened.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from mtiznado@linux.org.ar to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#270844; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <djpig@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #37 received at 270844-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <djpig@debian.org>
To: mtiznado@linux.org.ar
Cc: 270844-quiet@bugs.debian.org
Subject: Your old ITA of netjuke
Date: Thu, 09 Jun 2005 02:53:18 +0200
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #270844 [0] the intent to adopt
the package "netjuke". The last comment to this from you is dated from
29-11-2004, which is more than three months ago. Do you still intent to adopt 
this package? If not, please retitle the bug, substituting "O:" for "ITA:".

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=270844

Gruesse,
-- 
Frank Lichtenheld <djpig@debian.org>
http://www.djpig.de/



Owner recorded as mtiznado@linux.org.ar. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 270844 cloned as bug 327678. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #50 received at 327678-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 327678-close@bugs.debian.org
Cc: netjuke@packages.debian.org, netjuke@packages.qa.debian.org
Subject: Bug#327678: fixed
Date: Mon, 12 Sep 2005 14:46:12 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   netjuke |   1.0b16-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 327678@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:09:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:10:57 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.